Bug 24870 - There is not possible to install NB from installer on Linux with JDK1.4.x
There is not possible to install NB from installer on Linux with JDK1.4.x
Status: CLOSED FIXED
Product: installer
Classification: Unclassified
Component: Code
3.x
PC Linux
: P1 (vote)
: 3.x
Assigned To: Richard Gregor
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-17 13:00 UTC by pknakal
Modified: 2003-07-01 09:47 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pknakal 2002-06-17 13:00:08 UTC
I want to install a NetBeans on Linux RH7.2 with
J2SDK1.4.0_01 installerd from RPM installer. When
I upload the installer and execute it, I receine
this kind of message in shell: "No matching JVM
was found." :-(( So I took a look into binary file
and there are as search paths ONLY hints for
JDK1.3 or JDK1.3.1 !!! The message about JVM
saying nothing ... there will be really nice to
have some kind of --help swith in the installer
(for usage help of course) and some command line
switches for installer ad FFJ installer have.
Comment 1 Marian Mirilovic 2002-06-17 13:51:32 UTC
And what if you set explicitly javahome as :

installer.bin -is:javahome /usr/lib/java

Does it work ?
Comment 2 pknakal 2002-06-17 14:28:47 UTC
No, this is not possible in the NetBeans installer :-(
Comment 3 Richard Gregor 2002-06-18 23:34:49 UTC
Yes, Patrik is right. There is missing info about jdk1.4  for unknow
reason. I'll look at it.
Comment 4 Richard Gregor 2002-06-19 00:33:43 UTC
I hope I have fixed that. Could you check it Patrik, please? I'm
unable to do it here in Menlo Park because I don't have Linux here.
Comment 5 pknakal 2002-06-19 10:19:44 UTC
I checked it in the todays build (06/19) and it still doesn't work
correctly :-(
Comment 6 Richard Gregor 2002-07-03 14:39:13 UTC
Fixed.
Comment 7 pknakal 2002-07-08 10:55:50 UTC
Verified. OK.
Comment 8 Quality Engineering 2003-07-01 09:47:18 UTC
Resolved for 3.4 or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo